#Tue Oct 03 12:43:59 MSK 2023
gopro-kernel|maven|https\://bar.gopro.net/maven|sources=1696326239385
gopro-kernel|https\://bar.gopro.net/maven|sources=1696230944035
gopro-portal|https\://bar.gopro.net/maven/|sources=1696231913040
gopro-portal|https\://maven.selfservice.gopro.net|sources=1696326239385
central|http\://repo.maven.apache.org/maven2|sources=1696326239385
